.danList{margin-top: 28px;}
.danList h2{padding-left: 30px;font-size: 20px;color: #333333;line-height: 24px;position: relative;overflow: hidden;}
.danList h2 span{float: left;margin-right: 10px;}
.danList h2::after{content: "";height: 1px;position: relative;right: 0;top: 12px;display: block;overflow: hidden;}
.danList ul{}
.danList ul li{padding: 20px 0 30px;border-bottom: 1px dashed #e0e0e0;}
.danList ul li h3{font-size: 18px;color: #333333;line-height: 34px;}
.danList ul li h3 a{color: #333333;}
.listText{font-size: 14px;width: 810px;line-height: 54px;display: block;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;word-break: break-all;}

.listFrom{color: #999999;}
.listFromL{float: left;}
.listFromL span{display: inline-block;width:30px;height: 14px;border: 1px solid #999999;line-height: 14px;text-align: center;margin-right: 8px;}
.listFromL i{padding: 0 10px;}
.listFromR{float: left;margin-left: 75px;}
.listFromR a{margin-right: 20px;}

.duoListWrap{margin-top: 28px;}
.duoList h2{padding-left: 30px;font-size: 20px;color: #333333;line-height: 24px;position: relative;}
.duoList h2::after{content: "";width:75%;height: 1px;position: absolute;right: 46px;top: 12px;}
.duoList h2 a{color: #333;}
.duoList h2 a.more{position: absolute;right: 0;top: 4px;font-size: 14px;line-height: 14px;}
.duoList ul{padding:20px 0 30px}
.duoList ul li.list_line{margin: 16px 0;border-bottom: 1px dashed #e0e0e0;}

.duoList ul li{line-height: 30px;}
.duoList ul li a{float: left;display: block;font-size: 14px;color: #666666;padding-left: 14px;height: 30px;width: 705px;overflow: hidden;
    background: url(../../images/pc/juxing.png) left center no-repeat;}

.duoList ul li span{float: right;display: block;font-size: 12px;color: #999999;}



.lanmuListWrap{margin-top: 28px;}
.lanmuList{width: 405px;height: 358px;float: left;
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.lanmuList:hover{box-shadow: 0 0 10px #c7c7c7;}
.lanmuCont{padding: 20px;}
.lanmuList h2{padding-left: 30px;font-size: 22px;color: #333333;line-height: 42px;position: relative;border-bottom: 1px solid #e0e0e0;}
.lanmuList h2 a{color: #333333;}
.lanmuList h2 a.more{position: absolute;right: 0;top: 20px;font-size: 14px;line-height: 14px;color: #999;}  
.lanmuList ul{padding: 16px 0 0 0;}  
.lanmuList ul li{line-height: 32px;}
.lanmuList ul li a{float: left;display: block;font-size: 14px;color: #666666;padding-left: 12px;height: 32px;width: 276px;overflow: hidden;
    background: url(../../images/pc/juxing.png) left center no-repeat;}

.lanmuList ul li span{float: right;display: block;font-size: 12px;color: #999999;}


/* tag */
.tag{}
.tag ul li{padding: 10px 0 10px;overflow: hidden;}
.tag ul li h3{font-size: 16px;}
.tag ul li h3 a{float: left;display: block;color: #666666;padding-left: 12px;width: 650px;overflow: hidden;height: 34px;
    background: url(../../images/pc/juxing.png) left center no-repeat;}
.tag ul li h3 span{float: right;display: block;font-size: 12px; color: #999999;}


/*分页的公共样式*/
.zg_list_left01_pagebox{
    text-align: center;
    margin-top: 30px;
    margin-bottom: 41px;
}
.zg_list_left01_pagebox > p{
   margin:0 auto;
   vertical-align: top;
   font-size: 14px;
}
.zg_list_left01_pagebox > p a{
   display: inline-block;
   *display:inline; zoom:1;
   padding: 0 10px;
   border: 1px solid #e0e0e0;
   font-size: 14px;
   line-height: 32px;
   color: #666;
   margin-right:6px;
   background: none;
   width: auto;
   float: none;
}
.zg_list_left01_pagebox > p a.on,.zg_list_left01_pagebox > p a:hover{
   color: #fff
}
.zg_list_left01_pagebox > p span{
   display: inline-block;
   *display:inline; zoom:1;
   font-size: 14px;
   line-height: 32px;
   padding: 0 10px;
   color: #fff;
   margin-right:6px;
}

/* 无数据 */
.noData{margin-top: 28px;}  
.noDataImg{width: 156px;height: 133px;background: url(../../images/pc/noDateImg.png) left center no-repeat;margin: 0 auto;}
.noDataTxt{font-size: 18px;text-align: center;color: #666;line-height: 58px;}



.screenSch{}
.screenSch h2{line-height: 52px;overflow: initial;}
.screenSch h2::after{content: none;}
.selectWrap{float: right;padding-top: 12px;}
.selectBox{position: relative;float: left;margin-left: 10px;}
.selectCurrent{cursor: pointer;background: url(../../images/pc/sanjiao.png) 110px center no-repeat;font-size: 14px;color: #999999;display: block;float: left;width: 88px;height: 30px;line-height: 30px;border: 1px solid #e6e6e6;border-radius: 4px;padding:0 22px 0 18px;}
.selectCurrent.last{width: 140px;background: url(../../images/pc/sanjiao.png) 164px center no-repeat;overflow: hidden;}
.selectList{min-width: 128px;max-height: 210px;  overflow-y: auto;border: 1px solid #ddd;position: absolute;left: 0;top: 30px;background: #fff;z-index: 55;display: none;}
.selectList.last{min-width: 180px;}
.selectList a{display: block;padding:0 18px;white-space: nowrap;font-size: 14px;color: #999999;line-height: 30px;}
.selectList a:hover{color: #fff;}





.proBox{padding-bottom: 10px;}
.proItem{float: left;overflow: hidden;margin-top: 20px;margin-right:28px;}
.proItem.special{margin-right: 0;}
.proItem span{color:#fff;display: block;float: left;line-height: 28px;width: 42px;height: 28px;border-radius: 4px;font-size: 14px;text-align: center;}
.proItem a{margin-left: 10px;display: block;float: left;line-height: 28px;color: #666666;font-size: 14px;}


.aboutTuiJianSpecial{margin-top: 20px;}
.aboutTuiJianSch{overflow: hidden;}
.aboutTuiJianSch a{font-size: 14px;color: #666666;display: block;float: left;line-height: 34px;}
.aboutTuiJianSch span{float: left;display: block;color: #d0d0d0;line-height: 32px;padding: 0 16px;font-size: 12px;}


/* yxxq */
.mainLeftSpecial{width: 830px;}
.mainRightSpecial{margin-top: 20px;}
.yxxqWrap{padding: 30px 0 0;margin-bottom: -4px;}
.yxxqL{float: left;width: 340px;height: 328px;border: 1px solid #f4f4f4;}
.yxxqL h2{line-height: 46px;font-size: 20px;color: #333333;text-align: center;overflow: hidden;}
.yxxqL h2 span{font-size: 28px;font-style: italic;font-weight: bold;margin-right: 8px;line-height: 46px;}
.yxxqL ul{position: relative;margin: 14px 0 12px 30px;}
.yxxqL ul::before{position: absolute;content: ""; border-left: 1px dashed #f0f0f0; top: 4px; left: 6px; height: 98.2%;z-index: 11;}
.yxxqL ul li{padding-left: 22px;line-height: 38px;z-index: 22;position: relative;overflow: hidden;}
.yxxqL ul li a{font-size: 16px;color: #333333;float: left;}
.yxxqL ul li a:first-child,.yxxqL ul li a.first{width: 82px;}
.yxxqL ul li a:last-child,.yxxqL ul li a.last{font-size: 14px;color: #666666;}

.yxxqL ul li span{float: left;font-size: 12px;color: #d0d0d0;margin-right: 18px;}
.yxxqLBtn{display: block;width: 230px;height: 34px;line-height: 34px;border-radius: 18px;font-size: 16px;text-align: center;margin: 0 auto;}
.yxxqLBtn:hover{color: #fff;font-weight: bold;}
.yxxqR{width: 460px;float: right;height: 330px;background: #fdfdfd;}
.yxxqRTop{height: 114px;}
.yxName{padding-top: 24px;}
.yxName h2{font-size: 26px;color: #fff;text-align: center;height:34px;overflow: hidden;}
.yxName h2 span{padding-left: 36px;background: url(../../images/pc/schIcon.png) left 7px no-repeat;}
.yxType{padding: 10px 0 0 75px;}
.yxType span{position: relative;margin-right: 20px;float: left;display: block;width: 78px;height: 26px;border: 1px solid #fff;text-align: center;font-size: 14px;color: #fff;line-height: 26px;border-radius: 5px 0 5px 5px;}
.yxType span:last-child{width: 108px;}
.yxType span::after{position: absolute;top: 0;right: 0;content: "";width: 17px;height: 17px;}
.yzjianjie{padding: 16px 20px 0;}
.yzjianjie>div{height: 167px;overflow: hidden;}
.yzjianjie a{float: right;font-size: 14px;margin-top: 3px;}

.yzjianjie p{font-size: 14px;color: #666666;line-height: 28px;}

.yxxqList h2{height: 52px;overflow: initial;}
.yxxqList ul li{padding: 20px 0 34px;}
.yxxqList ul li .listFrom{margin-top: 10px;}
.yxxqMsg{float: left;width: 1200px;}
.yxxqMsg h2{line-height: 52px;color: #333333;font-size: 20px;}
.yxxqMsg h2 i{padding-left: 30px;}

.yxxqMore{text-align: center;line-height: 40px;color: #999999;font-size: 20px;display: block;margin-top: 40px;background: #f4f4f4;border-radius: 20px;}
.yxxqMore:hover{color:#fff;}
.yxxqMsgWrap{padding: 30px 0 0 0;}
.kybkLeft{width: 350px;float: left;}
.ad3{width: 350px;height: 182px;overflow: hidden;}
.ad3 a{overflow: hidden;display: block;}
.ad3 a img{width: 100%;}
.hotLinkWrap{border: 1px solid #dddddd;border-top: none;padding: 16px 0 0 0;height: 209px;}
.hotAbout{margin-bottom: 15px;}
.hotAbout h3{margin-left: 20px;font-size: 18px;color: #333;line-height: 30px;padding-left:30px;position: relative;}
.hotAbout h3::before{content: "";position: absolute;width:62%;height: 1px;right:16px;top: 15px;}
.HotAboutLink{padding-left: 12px;}
.HotAboutLink a{line-height: 34px;color: #666666;font-size: 14px;display: block;width: 80px;text-align: center;float: left;}

.HotAboutLink span{line-height: 32px;;font-size: 14px;color: #cccccc;display: block;float: left;}
.hotLine{margin-bottom: 20px;}
.hotLine h3::before{width:46%;}



.kybkMid{float: left;width:392px;height:408px;margin-left: 30px;}
.kybkMid{box-shadow: 0px 0 10px #e8e8e8;}
.kybkMid .hd{ position:relative;padding-left: 20px;padding-right: 20px;padding-top: 13px;}
.kybkMid .hd ol{  border-bottom: 1px dashed #e6e6e6; }
.kybkMid .hd ol li{color: #fff;font-size: 18px; float:left;  cursor:pointer;width: 90px;height: 36px;line-height: 36px;color: #333;margin-right: 38px;text-align: center;position: relative;
    -webkit-transition:all 0.3s ease-in-out;-moz-transition: all 0.4s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;
}
.kybkMid .hd ol li::before{content: "";position: absolute; right: -20px;top: 10px;background: #d7d7d7;width: 1px;height: 15px;}
.kybkMid .hd ol li:last-child::before{content: none;}
.kybkMid .hd ol li.on::after {content: "";position: absolute;left: 0;;bottom: -1px ;height: 2px;width: 100%;}
.kybkMidItem{line-height: 40px;font-size: 14px;color: #666666;}
.kybkMidItem ol{padding-top: 13px;padding-left: 20px;}
.kybkMidItem ol li{width: 350px;height: 40px;overflow: hidden;}
.kybkMidItem ol li a{display: block;height: 40px;overflow: hidden;padding-left:14px;background: url(../../images/pc/nav_circle_gray.png) left center  no-repeat;}
.kybkMidItem ol li a span{color: #dadada;padding-right: 6px;}

